body {
  background-color: #e3dbbb;
  margin-left: 40px;
  margin-right: 40px;
  font-family: Helvetica, Arial, sans-serif;
}

h1 {
  margin-top: 25px;
  margin-left: -15px;
  font-size: 22pt;
  font-weight: bold;
  color: #333333;
  text-shadow: dimgray 2px 2px 3px;
}

h2 {
  margin-left: -15px;
  margin-bottom: 5px;  
  text-shadow: dimgray 2px 2px 3px;
}

.lgtext {
  font-size: 12pt;
} 

.text {
  font-size: 10pt;
}

.smtext {
  font-size: 8pt;
}

.heading_box {
  margin-left: -34px;
  margin-right: -34px;
  height: 72px;
  padding: 4px;
  border: solid 2px #777777;
  background-color: #cccccc;
  vertical-align: middle;
}

.code {
  font: courier;
  background-color: #cccccc;
  border: solid 2px #777777;
}

.heading_box table {
  height: 100%;
}

.img {
  vertical-align: middle;
  width: 50px;
  padding-left: 10px;
  padding-right: 10px;
}

.heading_box .txt {
  vertical-align: top;
  text-shadow: dimgray 2px 2px 3px;
}

.site_navi {
  font-size: 8pt;
  text-shadow: none;
}

.heading {
  font-size: 22pt;
  font-weight: bold;
  color: #333333;
}

.page_navi {
  font-size: 10pt;
  text-shadow: none;
}

.news {
  padding: 15px;
  border: solid 2px #777777;
  background-color: #cccccc;
}

.news .date {
  color: #555555;
}

.news .title {
  font-size: 14pt;
  border-bottom: dashed thin #777777;
  margin-bottom: 10pt;
  text-shadow: dimgray 2px 2px 3px;
}   

.faq {
  padding: 4px;
  border: solid 2px #777777;
  background-color: #cccccc;
  font-size: 10pt;
  margin-bottom: 10px;
}

.faq .q {
  margin-left: 20px;
  font-style: italic;
}

.faq .a {
  margin-left: 20px;
}

.sshot {
   text-align: center;
   border: solid 2px #777777;
   background-color: #cccccc;
   padding: 4px;
   font-size: 8pt;
}